]> arthur.barton.de Git - bup.git/blobdiff - cmd/mux-cmd.py
configure-version: completely handle _version.py
[bup.git] / cmd / mux-cmd.py
index b70c0a8eeaa538c3ca1026afe1753e756d6257dd..7a8a9eac1a9ea950abf350e87b32b0de86363346 100755 (executable)
@@ -1,4 +1,9 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
 import os, sys, subprocess, struct
 from bup import options
 from bup.helpers import *